@charset "utf-8";
/* CSS Document */
html, body, p,dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin:0; padding:0; font-family:"微软雅黑","Microsoft Yahei","宋体","黑体"; } 
body{background:#ecede7;}
ul,li{margin:0; padding:0; list-style:none; }
a{text-decoration:none;}
img{border:none;}

.banner{width:100%; height:820px; background:url(banner.jpg) no-repeat center top; margin:0; padding:0; margin-bottom:60px;}
.bannerbg{width:1000px; height:734px; margin:0 auto;}
.navlist{width:1000px; height:71px; margin:0 auto;}
.navlist li{width:151px; height:71px; font-family:"微软雅黑", "宋体"; font-size:22px; line-height:66px; float:left; text-align:center; margin-right:15px;}
.navlist li a{color:#f97243; height:71px; text-decoration:none; display:block; }
.navlist li a:hover{color:#fff; text-decoration:none; background:url(btn_nav.png) center top no-repeat;}
.navlist li.current{color:#fff; text-decoration:none; background:url(btn_nav.png) center top no-repeat;}

.info{ width:1000px; height:389px; margin:0 auto; background:url(bg_info.png) center top no-repeat; margin-bottom:70px;}
.info h1{padding:40px 0 20px 0; color:#f97243; font-size:26px; text-align:center;}
.info p{text-align:left; padding:0 55px; color:#7e3b07; font-family:"微软雅黑", "宋体"; font-size:18px; line-height:32px;}
.mainbox{width:1000px; margin:0 auto;}
.contbox{width:1000px; text-align:left; margin-bottom:70px;}
.detail{width:1000px; height:670px; background:url(bg_details.png) center top no-repeat; margin-bottom:70px;}
.detail h2{padding:97px 35px 0 84px; float:left;}
.text{text-align:left; padding:97px 55px 0 0; color:#7e3b07; font-family:"微软雅黑", "宋体"; font-size:18px; line-height:32px; float:left; width:640px;  word-break:break-all; word-wrap:break-word;}
.text span{color:#f97243;}

.upbox{width:1000px; height:497px; margin:0 auto; background:url(bg_upload.png) center top no-repeat;margin-bottom:70px;}
.upbox h1{width:160px; padding:113px 85px 0 84px; float:left;}

.weixin{width:136px; height:179px; position:fixed; bottom:300px; right:100px; background:url(weixin.png) center top no-repeat;}

.copyright{width:100%; text-align:center; font-size:16px; padding:30px 0;  color:#898989; font-family:"微软雅黑","宋体","黑体";}
.c{clear:both;}

/* 公益小明星 */
.c2{width:1040px; margin:0 auto; margin-bottom:60px}
.c2 h1{ height:29px; text-align:center; padding-bottom:50px;}
.c2 .slidebox{position:relative; width:1000px; margin:0 auto;}
.c2 .slidepic{margin:0; width:1040px; height:540px; position: relative; overflow: hidden; zoom:1;}
.c2 .slide_picbox{position:absolute; width:2080px; height:540px; margin-left:38px;}
.c2 .slide_element{width:1040px; float:left;}
.c2 .slide_element li{float:left; width:221px; height:250px; margin:0 15px 20px 15px; display:inline; position:relative; display:inherit;}
.c2 .slide_element li img{width:187px; height:140px; padding:19px 18px;}
.c2 .slide_element li h3{width:221px; height:178px; background:url(mask.png) center top no-repeat; position:absolute;}
.c2 .slide_element li p{ line-height:26px; padding:10px 15px; margin:0; color:#7e3b07; text-align:center; overflow:hidden;}
.c2 .slide_element li p a{color:#f97243;}

.c2 .slide_btn{position:absolute; top:210px; left:-20px; width:1120px; height:50px; z-index:2;}
.c2 .slide_prev{float:left; display:block; width:33px; height:50px;background-image:url(i_i.png);background-repeat: no-repeat;}
.c2 .slide_next{float:right; display:block; width:33px; height:50px;background-image:url(i_i.png);background-repeat: no-repeat;}
.c2 .slide_prev{background-position: 0 0;}
.c2 .slide_next{background-position: -33px 0;}

/*分页*/	
#displaypagenum a{
	background-color:#fff;
	border:#dcdcdc 1px solid;
	color: #898989;
    display: inline-block;
    font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
    margin: 30px 8px;
    padding: 10px 12px;
    text-align: center;
	}
#displaypagenum a:hover{
	background-color:#f97243;
	color:#fff;
	text-decoration:none;
	}
#displaypagenum span{
	color: #898989;
    display: inline-block;
    font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
    margin: 30px 8px;
    padding: 10px 12px;
    text-align: center;
	}
#displaypagenum .bb{display:none;}


